# codepage Tries to set the codepage on server
Usage
    codepage <encoding name>
Description
This is a not-widely implemented extension that allows the user to set the codepage mapping on server. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    codepage <encoding name>

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014